Templates Remove For Team
Permanently removes the specified template created from templates/add_for_user. All properties associated with the template will also be removed. This action cannot be undone.
Required scope: files.team_metadata.write
Endpoint format: RPC
Authentication: Team
Authentication
AuthorizationBearer
Team-level OAuth 2.0 token issued to a Dropbox Business admin. Use Authorization: Bearer <token>.
Obtain via the authorization code flow with team-scoped permissions.
Grants access to team-wide administrative operations.
You can generate a short-lived access token from the App Console; see Testing with a generated token.
Request
This endpoint expects an object.
template_id
An identifier for a template created by templates/add_for_user or templates/add_for_team.
Response headers
X-Dropbox-Request-Id
A unique identifier for the request, useful for debugging and support.
Response
Successful response (no content)
Errors
401
Unauthorized Error
403
Forbidden Error
409
Conflict Error
429
Too Many Requests Error
500
Internal Server Error